body{
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
background-color:#b0b0b0;
}

.coming_soon{
margin:130px auto;
text-align:center;
}

.coming_soon_shell{
margin:20px auto;
margin-bottom:0;
text-align:center;
background-image:url(../images/shell_background.jpg);
background-repeat:no-repeat;
background-position:center;
height:500px;
}

.coming_soon_shell img{
margin-top:200px;
}

.ducaiti_shell{
margin:20px auto;
margin-bottom:0;
text-align:center;
background-image:url(../images/white_shell_background.jpg);
background-repeat:no-repeat;
background-position:center;
height:500px;
}

.ducaiti_shell img{
margin-top:110px;
}
